@charset "utf-8";

/* shippei.jp : support.css */

/*======================================================================*
 *  [ wallpaper ] 
 *======================================================================*/

#wallpaper { margin-bottom: 15px; }

#wallpaper ul { margin: 0 10px; }
#wallpaper li {
	width: 330px;
	margin: 0 5px 15px 5px;
	list-style-type: none;
	float: left;
}
#wallpaper li img { float: left; }
#wallpaper li ul { margin: 0 0 0 210px; }
#wallpaper li li {
	width: 100%;
	margin: 0;
	display: inline-block;
	float: none;
}
#wallpaper li li a {
	padding: 0.5em 5px 0.5em 18px;
	background: url(../img/icon_link.png) 5px 0.8em no-repeat;
	display: block;
}
#wallpaper li li a:hover, #wallpaper li li a:active { background-color: #fcf4e1; }

@media screen and (max-width: 700px) {
	#wallpaper li { width: auto; }
}

@media screen and (max-width: 432px) {
	#wallpaper li img {
		width: 150px;
		height: auto;
	}
	#wallpaper ul { margin: 0; }
	#wallpaper li ul { margin-left: 160px; }
}


/*======================================================================*
 *  [ icon ] 
 *======================================================================*/

#icon .dl li {
	width: 200px;
}
#icon .dl li a {
	text-decoration: none !important;
}
#icon .dl li a > img {
	border: 3px solid #eeeeee;
}
#icon .dl li a h3 {
	color: #603c1c;
	margin: 3px 0 0 0;
}
#icon .dl li a p {
	line-height: 21px;
	text-decoration: underline;
}
#icon .dl li a:hover p, #icon .dl li a:active p {
	text-decoration: none;
}
#icon .dl li a:nth-of-type(2) p {
	margin-top: 2px;
}


@media screen and (max-width: 700px) {
	#icon .zabuton dd {
		width: 50%;
	}
	
	#icon .dl li {
		float: left;
		margin: 0 0 15px 0;
		width: 50%;
	}
	#icon .dl li a {
		margin: 0 10px;
	}
}

@media screen and (max-width: 432px) {
	#icon .dl li a > img {
		margin-left: -3px;
	}

	#icon .zabuton dd {
		width: 100%;
	}
}


/*======================================================================*
 *  [ micro clearfix ] 
 *======================================================================*/

/* For modern browsers */
#wallpaper ul:before, #wallpaper ul:after, 
#wallpaper li:before, #wallpaper li:after, 
#card ul:before, #card ul:after {
	content:"";
	display:table;
}

#wallpaper ul:after, 
#wallpaper li:after, 
#card ul:after { clear:both; }

/* For IE 6/7 (trigger hasLayout) */
#wallpaper ul, 
#wallpaper li, 
#card ul { zoom:1; }

